How to update emunand to 9.2 as of May?

Discussion in '3DS - Flashcards & Custom Firmwares' started by OctopusRift, May 4, 2015.

  1. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    I saw yifan lu's System Updater and HOLY CRAP. How do I do this with my emunand on 4.5 to 9.2? Thanks M8s.
     
  2. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    1,039
    256
    Jan 31, 2015
    Use 3DNUS and download all .cia files for the titles and versions on 9.2. If you don't know how then i can tell you or send all the cia.
     
  3. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    Could you? Thanks a ton man.
     
  4. skydancer93

    skydancer93 GBAtemp Regular

    Member
    277
    40
    Mar 16, 2015
    United States

    I can vouch for that. It's easy to use and hard to screw up. Only reason I screwed up the first time is that I tried using DevMenu to install them rather than BigBlueInstaller
     
  5. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    1,039
    256
    Jan 31, 2015
    First, what firmware is your emuNAND now at and which region?
     
  6. Purple_Shyguy

    Purple_Shyguy GBAtemp Advanced Fan

    Member
    613
    279
    Nov 8, 2008
    Republic of Ireland
    I updated to 9.5 in emunand using .cia and now when I boot gateway the 3DS turns off lol

    Any idea what I should do :wtf:
     
  7. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    1,039
    256
    Jan 31, 2015
    Why did you update to 9.5 emunand with cia? Try to use rxTools to open your emuNAND without Gateway (if you haven't used rxTools before, you need to get 7.x key on your SD and firmware.bin with cdn_firmware.exe).
    If it doesn't work then you need to restore to an older version of your emuNAND if you have a backup. If you don't then you need to reformat the emuNAND.
     
  8. Purple_Shyguy

    Purple_Shyguy GBAtemp Advanced Fan

    Member
    613
    279
    Nov 8, 2008
    Republic of Ireland
    Because 9.7 isnt supported on New 3DS. Should have mentioned im using N3DS.
     
  9. OctopusRift
    OP

    OctopusRift GBATemp's Local Octopus, Open 9am-2am. "Not Yet"

    Member
    1,460
    832
    Nov 19, 2014
    Saint Kitts and Nevis
    4.5! US!
     
  10. VinsCool

    VinsCool Disgusted

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,975
    28,918
    Jan 7, 2014
    Canada
    An Alternate Reality
    I updated my emunand with 9.5 update data CIAs. Installed everything with BigBlueMenu.
    The same process could be used with 9.2 update data.

    Be sure to get proper region update files
     
  11. Mojay

    Mojay Member

    Newcomer
    12
    1
    Aug 11, 2015
    United States
    Hey man, could you please send me the cia files for the 9.2.0-20U. So I can upgrade to that version.
     
  12. rotebrotobias
    This message by rotebrotobias has been removed from public view by Veho, Aug 30, 2015, Reason: Cute, but no.
    Aug 29, 2015
  13. Mojay
    This message by Mojay has been removed from public view by Veho, Aug 30, 2015, Reason: Cute, but no.
    Aug 29, 2015
  14. rotebrotobias
    This message by rotebrotobias has been removed from public view by Veho, Aug 30, 2015, Reason: Cute, but no.
    Aug 29, 2015
  15. Mojay

    Mojay Member

    Newcomer
    12
    1
    Aug 11, 2015
    United States
    could you please give me a hint on what to search because i could not find it until now
     
  16. Hyperblue

    Hyperblue Newbie

    Newcomer
    1
    0
    Aug 30, 2015
    United States
    after searching for two hours, search for something like this: MSET 4.X & 6.X backups, Browser backups, Update packs
     
  17. Mojay

    Mojay Member

    Newcomer
    12
    1
    Aug 11, 2015
    United States
    I actually found it myself before i found out you posted your comment. but thanks anyways.

    — Posts automatically merged - Please don't double post! —

    and i found it in like 5 minutes. (its a compliment)
     
  18. tivanh

    tivanh GBAtemp Regular

    Member
    109
    40
    Sep 14, 2009
    Being a n3ds, what was the original fireware setup in emunand. To many want to fix what isn't broken. Update with zero benefits just because its there. A n3ds with the original emunand and free multipatcher does more than one with 9.5 emunand. In fact you'd have to use the freemultipatcher anyway if the gaming compatibility is the arguement for updating. So why bother risking things for nothing but seeing a higher number in the settings.
     
    rotebrotobias likes this.